Зависимость qt5-declarative-devel

qt5-declarative-devel-5.15.2-alt8
О пакете: Development files for qt5-declarative
  • Назад
  • 1
  • Следующая
Наверх